@charset "UTF-8";
/* CSS Document */
/* ---------- 1:reset  ---------- */
body{
  margin:0;
  padding:0;
}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,p,blockquote,fieldset,div{
  margin:0;
  padding:0;
}
h1,h2,h3,h4,h5,h6{
  font-size:100%;
  font-weight:normal;
}
ul li,ol li{
  list-style:none;
}
table{
  margin:0;
  padding:0;
  border-collapse:collapse;
  border-spacing:0;
  font-size:100%;
}
caption{
  text-align:left;
}
table,pre,code,select,input,textarea,kbd,var,ins,del,samp{
  font-size:100%;
}
address,cite,dfn,em,strong,var,th,ins,del,samp{
  font-weight:normal;
  font-style:normal;
}
em{
  font-weight:bold;
}
a img{
  border:0;
}
hr.separation{
  display:none;
}
fieldset{
  border:none;
}
/***** font-size *****/
body{
  font-size:16px;
  *font-size:100%;
  *font:100%;
}
table{
  font-size:inherit;
  font:100%;
}
/**
 * 99% for safari; 100% is too large
 */
select,input,textarea{
  font:99% arial,helvetica,clean,sans-serif;
}
/**
 * Bump up !IE to get to 13px equivalent
 */
pre,code{
  font:115% monospace;
  *font-size:100%;
}
/**
 * Default line-height based on font-size rather than "computed-value"
 * see:http://www.w3.org/TR/CSS21/visudet.html#line-height
 */
body *{
  line-height:1.22;
}
/* ---------- /1:reset  ---------- */
/* ---------- 2:EMG  ---------- */
#emg,
#emg2,
#emg3{
  margin-bottom:10px;
  text-align:center;
}
#emg2 br{
  display:none;
}
#emg table,
#emg2 table,
#emg3 table{
  margin:0 auto;
  text-align:left;
}
/* ie/mac \*/
             /*/
#emg,
#emg2{
	margin-left:120px;
}
#emg3{
	margin-left:235px;
}
/**/
/* ---------- /2:EMG  ---------- */
/* ---------- 3:common  ---------- */
body{
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','MS UI Gothic',Helvetica,Arial,sans-serif;	
	color:#111;
}
a{
  text-decoration:none;
}
a:visited{
  color:#663399;
}
a:active{
  color:#f94f4f;
}
#wrapper{
  width:950px;
  margin:0 auto;
  zoom:1;
}
#header{
  margin:0 auto 20px;
}
#main{
  width:950px;
}
#footer{
  margin:20px auto 0;
	width:950px;
	text-align:left;
}
#footer address{
  font-size:82%;
  border-top:1px solid #ccc;
  padding:10px 0 20px;
	text-align:center;
}
.crrnt{
  font-weight:bold;
}
/* yj */
.yj-guid{
  display:none;
}
.yj-skip{
  display:none;
}
/* 追従用 */
#sub-bottom{
  width:300px;
  overflow:hidden;
  zoom:1;
}
.clrfx:after{
  content:".";
  display:block;
  clear:both;
  height:0;
  visibility:hidden;
}
.clrfx{
  min-height:1px;
}
* html .clrfx{
  height:1px;
  /*¥*/
     /*/
height:auto;
overflow:hidden;
/**/
}
/* ---------- /3:common  ---------- */
/*************** header ***************/
.exNn{
  display:none;
}
.exShw{
  display:block !important;
}
/* .mdNvgtnCntnts */
.mdNvgtnCntnts{
  position:relative;
  z-index:500;
}
.mdNvgtnCntnts a,
.mdNvgtnCntnts a:hover{
  text-decoration:none !important;
}
.mdNvgtnCntnts .lstTbNvgtn{
  background:#AE7BDF;
  border-radius:20px;
  border-radius:3px 3px 0 0;
  -webkit-border-radius:3px 3px 0 0;
  -moz-border-radius:3px 3px 0 0;
  font-weight:bold;
  border-bottom:1px solid #AE7BDF;
}
.mdNvgtnCntnts .lstTbNvgtn li{
  float:left;
  border-right:1px solid #AF7DDF;
}
.mdNvgtnCntnts .lstTbNvgtn li.tbMyChbkr{
  border-left:1px solid #996CC4;
  border-right:none;
  float:right;
}
.mdNvgtnCntnts .lstTbNvgtn li a{
  font-size:94%;
  display:block;
  padding:0 5px;
  width:100px;
  height:31px;
  text-align:center;
  color:#fff;
  line-height:2.3;
  border-right:1px solid #996CC4;
}
.mdNvgtnCntnts .lstTbNvgtn li.tbTp a{
  border-radius:3px 0 0 0;
  -webkit-border-radius:3px 0 0 0;
  -moz-border-radius:3px 0 0 0;
}
.mdNvgtnCntnts .lstTbNvgtn li.tbMyChbkr a{
  border-left:1px solid #AE76E6;
  border-right:none;
  border-radius:0 3px 0 0;
  -webkit-border-radius:0 3px 0 0;
  -moz-border-radius:0 3px 0 0;
}
.mdNvgtnCntnts .lstTbNvgtn li.unrgstrd a{
  width:140px;
}
.mdNvgtnCntnts .lstTbNvgtn li a:hover{
  background:#B888E9;
}
.mdNvgtnCntnts .lstCtgry{
  border:1px solid #aaa;
  border-top:none;
  box-shadow:0px 1px 1px 0px #aaa;
  -moz-box-shadow:0px 1px 1px 0px #aaa;
  -webkit-box-shadow:0px 1px 1px 0px #aaa;
  position:absolute;
  top:34px;
  left:110px;
  z-index:100;
  background:#fff;
  font-size:88%;
}
.mdNvgtnCntnts .lstCtgry a{
  display:block;
  padding:5px 10px;
  color:#111;
  overflow:hidden;
  zoom:1;
}
.mdNvgtnCntnts .lstCtgry li{
  padding:0;
}
.mdNvgtnCntnts .lstCtgry li a:hover{
  background:#E0C2FF;
}
.mdNvgtnCntnts .lstCtgry .linkTxt a{
  background:#F0F0F0;
  text-align:right;
}
/* .mdNvgthActnBx */
.mdNvgthActnBx{
  background:#F0F0F0;
  padding:8px 10px;
  border-bottom:1px solid #ccc;
  margin:0 0 10px;
  z-index:400;
  zoom:1;
}
.mdNvgthActnBx a{
  text-decoration:none;
}
.mdNvgthActnBx a:hover{
  text-decoration:underline;
}
.mdNvgthActnBx .srchFrm,
.mdNvgthActnBx .actnBx{
  float:left;
}
.mdNvgthActnBx .srchFrm{
  width:545px;
}
.mdNvgthActnBx .srchBx .txtKywrd,
.mdNvgthActnBx .srchBx .lstTbNvgtn{
  border:3px solid #aaa;
}
.mdNvgthActnBx .srchBx .txtKywrd,
.mdNvgthActnBx .srchBx .lstTbNvgtn,
.mdNvgthActnBx .srchBx p{
  float:left;
}
.mdNvgthActnBx .srchBx .txtKywrd,
.mdNvgthActnBx .srchBx .lstTbNvgtn p,
.mdNvgthActnBx .srchBx .srchOptn a,
.mdNvgthActnBx .actnBx .bttn span,
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf span{
  background:url(http://i.yimg.jp/images/ks/pc/common/ico_navigation.png) no-repeat;
}
.mdNvgthActnBx .srchBx .txtKywrd{
  height:22px;
  width:235px;
  color:#ccc;
  border-right:none;
  border-radius:0;
  padding:3px 3px 3px 25px;
  background-color:#fff;
  background-position:5px 5px;
}
.mdNvgthActnBx .srchBx .txtKywrd:hover{
  background-color:#FFFFDD;
}
.mdNvgthActnBx .srchBx .crrnt{
  color:#000;
  font-weight:normal;
}
.mdNvgthActnBx .srchBx .lstTbNvgtn{
  position:relative;
  cursor:pointer;
	z-index:1000;
}
.mdNvgthActnBx .srchBx .lstTbNvgtn p,
.mdNvgthActnBx .srchBx .lstTbNvgtn li{
  height:20px;
  padding:5px 3px 3px;
  width:94px;
  background-color:#fff;
  font-size:88%;
}
.mdNvgthActnBx .srchBx .lstTbNvgtn p{
  background-position:100% -23px;
}
.mdNvgthActnBx .srchBx .lstTbNvgtn p:hover{
  background-position:100% -65px;
}
.mdNvgthActnBx .srchBx .lstTbNvgtn ul{
  position:absolute;
  top:28px;
  left:0;
  border:1px solid #aaa;
  background:#fff;
}
.mdNvgthActnBx .srchBx .lstTbNvgtn li.crrnt{
  background:#E0C2FF;
}
.mdNvgthActnBx .srchBx .btnSrch input{
  background:#FFE865;
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#ffe865),color-stop(1,#ffe034));
  background:-moz-linear-gradient(top,#ffe865 0,#ffe034 100%);
  border:1px solid #d2b200;
  border-bottom-width:2px;
  border-radius:0;
  font-weight:bold;
  text-shadow:0 2px 2px rgba(255,255,255,0.5);
  padding:5px 3px 3px;
  margin:0 5px;
  width:74px;
  height:34px;
  cursor:pointer;
}
.mdNvgthActnBx .srchBx .btnSrch input:hover{
  background:#FFE865;
}
.mdNvgthActnBx .srchBx .srchOptn{
  font-size:88%;
  padding:7px 5px 0;
}
.mdNvgthActnBx .srchBx .srchOptn a{
  background-position:0 -104px;
  padding:0 0 0 16px;
  color:#000;
  display:inline-block;
}
.mdNvgthActnBx .srchCtgry{
  overflow:hidden;
  zoom:1;
  padding:15px 0 0;
  font-size:88%;
}
.mdNvgthActnBx .srchCtgry label{
  margin:0 19px 0 1px;
  cursor:pointer;
}
.mdNvgthActnBx .srchCtgry input{
  vertical-align:middle;
  margin:0 5px 0 0;
}
.mdNvgthActnBx .bzzWrd{
  padding:10px 0 0;
  font-size:88%;
}
.mdNvgthActnBx .bzzWrd p{
  padding:5px 0 0;
}
.mdNvgthActnBx .bzzWrd p,
.mdNvgthActnBx .bzzWrd li{
  float:left;
}
.mdNvgthActnBx .bzzWrd ul{
  overflow:hidden;
  zoom:1;
}
.mdNvgthActnBx .bzzWrd li a{
  display:block;
  background:#fff;
  border:1px solid #ccc;
  padding:3px 5px;
  margin:0 3px 0 0;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
}
.mdNvgthActnBx .actnBx{
  width:385px;
}
.mdNvgthActnBx .actnBx .bttn li{
  float:left;
  margin:0 0 0 10px;
  _margin:0 0 0 7px;
  width:180px;
  text-align:center;
  font-weight:bold;
  border:1px solid #999;
  border-bottom-width:2px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  overflow:hidden;
}
.mdNvgthActnBx .actnBx .bttn a{
  background:#fff;
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,white),color-stop(1,#f9f9f9));
  background:-moz-linear-gradient(top,white 0,#f9f9f9 100%);
  color:#111;
  text-decoration:none;
  display:block;
}
.mdNvgthActnBx .actnBx .bttn a:hover{
  background:#fff;
}
.mdNvgthActnBx .actnBx .bttn span{
  display:inline-block;
}
.mdNvgthActnBx .actnBx .bttn .btnQa{
  background-position:0 -149px;
  font-size:113%;
  padding:5px 0 4px 25px;
}
.mdNvgthActnBx .actnBx .bttn .btnNt{
  background-position:0 -215px;
  font-size:107%;
  padding:5px 0 5px 25px;
}
.mdNvgthActnBx .actnBx .usrNcknm{
  margin:3px 0 0;
}
.mdNvgthActnBx .actnBx .usrNcknm ul,
.mdNvgthActnBx .actnBx .usrNcknm .usrInf{
  float:right;
}
.mdNvgthActnBx .actnBx .usrNcknm li{
  position:relative;
  float:left;
  z-index:490;
  zoom:1;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmImg span{
  background:#F65455;
  -moz-border-radius:5em;
  -webkit-border-radius:5em;
  border-radius:5em;
  padding:1px 4px 1px;
  color:#fff;
  font-weight:bold;
  text-align:center;
  font-size:75%;
  vertical-align:middle;
  display:inline-block;
  position:absolute;
  top:0;
  right:0;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmImg a{
  display:block;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmImg img{
  margin:5px 5px 0 0;
  border:1px solid #ccc;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf{
  position:absolute;
  top:40px;
  right:-13px;
  background:#fff;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  border:1px solid #aaa;
  border-bottom-width:2px;
  box-shadow:0px 1px 1px 0px #aaa;
  -moz-box-shadow:0px 1px 1px 0px #aaa;
  -webkit-box-shadow:0px 1px 1px 0px #aaa;
  padding:10px;
  display:none;
  font-size:88%;
  white-space:nowrap;
  z-index:400;
  zoom:1;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf:before{
  content:'';
  position:absolute;
  border-bottom:10px solid #aaa;
  border-right:7px solid transparent;
  border-left:8px solid transparent;
  top:-10px;
  right:25px;
  z-index:100;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf:after{
  content:'';
  position:absolute;
  border-bottom:10px solid #fff;
  border-right:7px solid transparent;
  border-left:7px solid transparent;
  top:-9px;
  right:25px;
  z-index:100;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf p{
  display:inline-block;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .ncknmTxt{
  font-weight:bold;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf span{
  display:inline-block;
  padding:17px 0 0;
  width:16px;
  height:0;
  text-indent:-9999px;
  overflow:hidden;
  vertical-align:middle;
  zoom:1;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .ncknmTxt span{
  text-indent:0;
  height:auto;
  width:100%;
  _width:auto;
  padding:0;
  background-position:5px -420px;
  font-weight:normal;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .ncknmTxt span:before{
  content:'(';
  margin:0 15px 0 0;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .ncknmTxt span:after{
  content:')';
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n01{
  background-position:0 -307px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n02{
  background-position:-21px -307px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n03{
  background-position:-41px -307px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n04{
  background-position:-63px -307px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n05{
  background-position:-2px -333px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n06{
  background-position:-22px -333px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoQa .n07{
  background-position:-42px -333px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n01{
  background-position:0 -359px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n02{
  background-position:-22px -359px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n03{
  background-position:-43px -359px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n04{
  background-position:-63px -359px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n05{
  background-position:-3px -386px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n06{
  background-position:-22px -386px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoNote .n07{
  background-position:-43px -386px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoLife span{
  width:47px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoLife .n00{
  background-position:-49px -283px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoLife .n01{
  background-position:-33px -283px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoLife .n02{
  background-position:-17px -283px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoLife .n03{
  background-position:-1px -283px;
}
.mdNvgthActnBx .actnBx .usrNcknm .ncknmInf .icoCoin span{
  background:url(http://i.yimg.jp/images/ks/pc/common/ico_chieItem.png) no-repeat 0 -319px;
}
.mdNvgthActnBx .actnBx .usrNcknm .usrInf{
  padding:12px 0 0 10px;
  font-size:88%;
}
.mdNvgthTpcPth{
  font-size:88%;
  margin:0 0 15px;
}
.mdNvgthTpcPth ol,
.mdNvgthTpcPth li{
  float:left;
}
.mdNvgthTpcPth li,
.mdNvgthTpcPth li a,
.mdNvgthTpcPth li span{
  padding:0 3px 0 0;
}
.mdNvgthTpcPth p{
  float:right;
}
.mdNvgthTpcPth p a{
  background:url(http://i.yimg.jp/images/ks/pc/common/ico_chieItem.png) no-repeat 0 -438px;
  padding:0 0 0 20px;
  display:inline-block;
}
/* .mdftrBx トップ フィーチャーボックス */
.mdftrBx{
  background:#EAEAEA;
  padding:10px;
  margin:20px 0 15px;
}
.mdftrBx .innr{
  background:#fff;
  border-top:3px solid #A66AE3;
  border-bottom:1px solid #D2D2D2;
  padding:10px;
}
.mdftrBx h2{
  font-weight:bold;
  padding:5px 0;
}
.mdftrBx ul{
  overflow:hidden;
  zoom:1;
}
.mdftrBx li{
  float:left;
  width:25%;
}
.mdftrBx li a{
  display:block;
  padding:5px;
}
.mdftrBx .img{
  position:relative;
  width:120px;
  margin:auto;
}
.mdftrBx .img img{
  width:120px;
}
.mdftrBx .img span{
  position:absolute;
  bottom:2px;
  right:2px;
  display:inline-block;
  background:rgba(0,0,0,0.5);
  color:#fff;
  font-size:63%;
  font-weight:bold;
  padding:3px;
  line-height:1;
}
.mdftrBx .txt{
  font-size:82%;
  margin:5px 0 0;
  line-height:1.5;
}
/*************** main ***************/
/* ページタイトル */
#main .ttl{
	padding:12px 0;
	border-top:4px solid #eaeaea;
	box-shadow: 0 -1px #ddd;
}
#main .ttl h1{
	font-size:175%;
	font-weight:bold;
}
/* 中タイトル　アイコンあり */
.ttlIcon{
	border-top:1px solid #999;
	margin:0 0 1px;
	background:#EAEAEA url(http://i.yimg.jp/images/ks/pc/common/ico_rankng.png) no-repeat 16px 10px;
	padding:17px 10px 14px 50px;
}
.ttlIcon h2{
	font-weight:bold;
}
/* 中タイトル　アイコンなし */
.ttlMiddle{
	border-top:1px solid #999;
	margin:0 0 1px;
	background:#eaeaea;
	padding:17px 10px 14px 15px;
}
.ttlMiddle h2{
	font-weight:bold;
	float:left
}
.ttlMiddle span{
	float:left;
}
.ttlMiddle span:nth-child(2){
	padding:0 0 0 15px;
}
.ttlMiddle span.elLogin{
	font-size:88%;
}
.ttlMiddle span.linkTxt{
	float:right;
}
.ttlMiddle span.linkTxt a{
  display:block;
  padding:0 18px 0 0;
	text-align:right;
  background:url(http://i.yimg.jp/images/ks/pc/common/bg_link.png) no-repeat 76px 0px;
}
/* 小タイトル */
.generalRanking .rankList p.rankListTitle{
	background:#E0C2FF;
	text-align:center;
	padding:10px 10px 9px;
	font-weight:bold;
}
.generalRanking .rankList p.rankListTitle span{
	padding:0 5px;
}
/* 背景グレー */
.bgGry{
	background:#eaeaea;
	padding:0 10px 10px;
}
.bgGry .exShw,.bgGry p.linkTxt{
	background:#fff;
}
/* 1カラム構成 */
.generalRanking .clm1{
	margin:-1px 0 20px;
}
.generalRanking .clm1 ol li{
	height:42px;
}
.generalRanking .clm1 span.ttll{
	width:100%;
}
.generalRanking .clm1 .rankList{
	border-top:1px solid #fff;
}
.generalRanking .clm1 .linkTxt a{
  display:block;
  padding:10px 23px 10px 10px;
  font-size:88%;
	text-align:right;
  background:url(http://i.yimg.jp/images/ks/pc/common/bg_link.png) no-repeat 911px 10px;
}



/* 2カラム構成 */
.generalRanking .clm2{
	margin:0 0 20px;
}
.generalRanking .clm2 .leftContents,.generalRanking .clm2 .rightContents{
	float:left;
	width:465px;
}
.generalRanking .clm2 .leftContents{
	margin:0 20px 0 0;
}
.generalRanking .clm2 div.exShw{
  display:block;
}

/* 3カラム構成 */
.generalRanking .clm3{
	margin:-1px 0 20px;
}
.generalRanking .clm3 .rankList{
    border-top:1px solid #fff;
}
.generalRanking .clm3 .leftContents,.generalRanking .clm3 .rightContents{
	float:left;
	width:303px;
}
.generalRanking .clm3 .centerContents{
	float:left;
	width:304px;
}
.generalRanking .clm3 .leftContents{
	margin:0 20px 0 0;
}
.generalRanking .clm3 .rightContents{
	margin:0 0 0 20px;
}
.generalRanking .clm3 div.exShw{
  display:block;
}
.generalRanking .clm3 .linkTxt a{
  display:block;
  padding:10px 23px 10px 10px;
  font-size:88%;
	text-align:right;
  background:url(http://i.yimg.jp/images/ks/pc/common/bg_link.png) no-repeat 290px 10px;
}
.generalRanking .clm3 span.ttll{
	width:100%;
}
.generalRanking .bgGry .leftContents{
	margin:0 10px 0 0;
}
.generalRanking .bgGry .rightContents{
	margin:0 0 0 10px;
}







/* lstTb2 タブリスト:2個パターン */
.rankList li{
	border-bottom:1px solid #ddd;
	height:57px;
}
.rankList li a{
  padding:10px 10px 8px;
	display:block;
}
.rankList ol li span{
  display:table-cell;
}
.rankList ol li span:first-child{
  width:17px;
  margin:0 8px 0 0;
  text-align:center;
  *display:inline;
  *zoom:1;
}
.rankList li em{
  display:inline-block;
  width:20px;
  margin:0 10px 0 0;
  line-height:1.3;
  font-weight:bold;
  color:#000;
	font-size:94%;
}
.rankList ol li.n01 span em{
  background:#FFCC00;
  color:#fff;
}
.rankList ol li.n02 span em{
  background:#999;
  color:#fff;
}
.rankList ol li.n03 span em{
  background:#CC9900;
  color:#fff;
}
.listIcon .rankList ol li span.ttll{
  width:350px;
}
.rankList ol li span.ttll{
  word-break:break-all;
  word-wrap:break-word;
	height:32px;
	font-size:94%;
}
.rankList ol li a:hover span.ttll{
  text-decoration:underline;
  color:#cc3434;
}
.rankList ol li span.elNumber{
	padding:0 0 0 10px;
	font-size:82%;
	color:#111;
	text-align:center;
	width:50px !important;
}
.rankList ol li a:hover span.elNumber{
	text-decoration:none;
	color:111;
}
li.listTitle{
	border:none !important;
	height:20px !important;
	background:#efe0ff;
	padding:5px;
}
.listTitle span:first-child{
	width:30px !important;
	padding:0 5px 0 0;
	font-size:82% !important;
}
.listTitle span.ttll,elNumber{
	font-size:82% !important;
}
.rankingSummary .rankList ol li:nth-child(5){
	border:none !important;
}
/* 150224追加 */
.rankList .wideList li{
	height:69px;
}
.imgWord{
}
.imgWord .listImg{
	margin:0 0 5px;
}
.imgWord a{
	overflow:hidden;
	zoom:1;
	text-decoration:none;
	color:#666 !important;
}
.imgWord .txt{
	color:#666;
}
.imgWord li a span,.imgWord li a p.img,.imgWord li a .txt{
	float:left;
}
.imgWord li a .userName span{
	color:#33f;
}
.imgWord li a p.userName{
	font-size:94%;
	padding:0 0 8px;
}
.imgWord li a:hover .userName span{
  text-decoration:underline;
  color:#cc3434;
}
.imgWord .txt p.answer{
	font-size:82%;

}
.imgWord .img{
	width:48px;
	margin:0 10px 0 0;
}
.imgWord .img img{
	width:48px;
}
/* 150224追加 */

/* もっと見る */
.generalRanking .linkTxt{
  padding:0;
}
.generalRanking .linkTxt a{
  display:block;
  padding:10px 23px 10px 10px;
  font-size:88%;
	text-align:right;
  background:url(http://i.yimg.jp/images/ks/pc/common/bg_link.png) no-repeat 448px 10px;
}
.generalRanking .linkTxt a:hover{
	text-decoration:underline;
}
/*************** footer ***************/
/* .mdFtr */
#footer .mdFtr{
	background-color:#c5a0ea;
	margin:0 0 10px;
	overflow:hidden;
	width:950px;
}
#footer .mdFtr .ptsApp{
	margin:15px;
}
#footer .mdFtr .innr{
	width:300px;
	background-color:#a567e3;
	float:left;
	margin:0 10px 10px 0;
}
#footer .mdFtr .ptsApp .innrLt{
	margin:0 0 10px;
}
#footer .mdFtr .innr a{
	text-decoration:none;
}
#footer .mdFtr .innr a:hover{
  text-decoration:underline;
	color:#fff;
}
#footer .mdFtr .innr dl{
	min-height:59px;
	color:#fff;
	padding:10px;
	clear:both;
	width:280px;
}
#footer .mdFtr .innr dt{
	float:left;
	width:57px;
	height:57px;
	text-indent:-9999px;
}
#footer .mdFtr .innr dt{
	background: url("http://i.yimg.jp/images/ks/pc/common/ico_appList_v2.png") no-repeat;
}
#footer .mdFtr .innr dt.chan{
	background-position:0 0;
}
#footer .mdFtr .innr dt.ten{
	background-position:0 -62px;
}
#footer .mdFtr .innr dt.twt{
	background-position:0 -125px;
}
#footer .mdFtr .innr dd.ttl{
	font-size:94%;
	font-weight:bold;
	margin:0 0 8px 67px;
}
#footer .mdFtr .innr dd{
	margin:0 0 0 67px;
	font-size:82%;
}
#footer .mdFtr .ptsAnus{
	width:920px;
	padding:0 15px 12px;
}
#footer .mdFtr .ptsAnus .icoLst,#footer .mdFtr .ptsAnus .chiDat{
	width:200px;
	border-right:1px solid #b17ee5;
}
#footer .mdFtr .ptsAnus .icoLst,#footer .mdFtr .ptsAnus .chiDat,#footer .mdFtr .ptsAnus .datInfl{
	float:left;
	min-height:110px;
}
#footer .mdFtr .ptsAnus .icoLst{
	padding:0 15px 0 0;
}
#footer .mdFtr .ptsAnus .chiDat{
	padding:0 15px;
}
#footer .mdFtr .ptsAnus .datInfl{
	width:680px;
	/width:450px;/* ie6,7 */
	padding:0 0 0 15px;
}
#footer .mdFtr .ptsAnus .chiDat + .datInfl{
	width:450px;
	padding:0 0 15px 15px;
}
#footer .mdFtr .ptsAnus dt{
	font-size:88%;
	font-weight:bold;
	margin:0 0 6px;
}
#footer .mdFtr .ptsAnus dd{
	font-size:82%;
	margin:0 0 6px;
}
#footer .mdFtr .ptsAnus .icoLst dd{
	padding:0 0 0 21px;
	background: url("http://i.yimg.jp/images/ks/pc/common/ico_chieItem.png") no-repeat;
}
#footer .mdFtr .ptsAnus .icoLst dd.icoCin{
	background-position:0 0px;
}
#footer .mdFtr .ptsAnus .icoLst dd.icoLife{
	background-position:0 -40px;
}
#footer .mdFtr .ptsAnus .icoLst dd.icoPht{
	background-position:0 -78px;
}
/* /.mdFtr */